var override_queryfields = [
		{
			name : 'submit_date_from',
			queryexpression : "t1.submit_date_detail >=to_date(${@submit_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'submit_date_to',
			queryexpression : "trunc(t1.submit_date_detail) <=to_date(${@submit_date_to},'yyyy-mm-dd')"
		},

];
var add_datafilters = [];

add_datafilter();

override();
